@font-face {
    font-family: 'Gotham Pro Reg';
    /* src: url('../font/MuseoSansCyrl-500.eot');
    src: url('../font/MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype'),
    url('../font/MuseoSansCyrl-500.woff') format('woff'),
    url('../font/MuseoSansCyrl-500.ttf') format('truetype'); */
    src: url('../assets/font/GothaProReg.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Pro Bol';
    /* src: url('../font/MuseoSansCyrl-500.eot');
    src: url('../font/MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype'),
    url('../font/MuseoSansCyrl-500.woff') format('woff'),
    url('../font/MuseoSansCyrl-500.ttf') format('truetype'); */
    src: url('../assets/font/GothaProBol.otf');
    font-weight: normal;
    font-style: normal;
}

a{
    text-decoration: none;
}

img {
    vertical-align: middle;
}


html {
    background: url(/assets/img/main-bg.jpg) no-repeat fixed;
  background-size: cover;
  font-family: 'Gotham Pro Reg';
  /* box-sizing: border-box; */
  /* height: 100vh; */
}

.bg{
    height: 100vh;
    width: 100vw;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.visible {
    visibility: visible;
    opacity: 1;
    transition: opacity 0.5s linear;
}

.hidden {
    opacity: 0;
    visibility: hidden;
    transition: visibility 0s 0.5s, opacity 0.5s linear;
}

.tales_list, .info, .song__play-button, .tales-list__tale, .song__next-button, .song__prev-button, .progress-line {
    cursor: pointer;
}

.logo{
    text-align: center;
    
}

.logo img{
    width: 50%;
    /* background-color: white; */
    padding: 0.5em;
    background-color: rgba(255,255,255,0.5);
}

.info{
    text-align: right;
}

.page_wrapper{
    --main-bg-color: #292929;
    height: 100vh;
}

.page{
    width:95%;
    margin: auto;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.page__head {
    z-index: 99;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 1em 0 2em 0;
    /* height: 10vh; */
}

.page__main{
    z-index: 99;
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.center{
    display: inline-block;
}

.page__bottom{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 3em;
    position: relative;
}



.list img, .info img{
    width:80%;
}

.main__title__wrapper{
    position: relative;
    top: 3em;
}

.button{
    cursor: pointer;
}


.information_wrapper {
    position: absolute;
    z-index: 999;
    top: 15vh;
    left: 15vw;
    width: 70vw;
    height: 70vh;
    background-color: rgba(41, 41, 41, 0.9);
    /* background-color: rgba(220, 83, 67, 0.9); */
    display: none;
    border-radius: 1%;
    -webkit-box-shadow: 0px 18px 58px -9px rgba(0,0,0,0.75);
    box-shadow: 0px 18px 58px -9px rgba(0,0,0,0.75);
    overflow-y: auto;
    color: white;
}

.information {
    width: 90%;
    margin: auto;
    margin-top: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    /* align-items: center; */
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 1.3em;
}

.information__close {
    position: absolute;
    top: 1em;
    right: 1em;
    cursor: pointer;
    z-index: 999;
}

.information__main {
    margin-top: 2em;
}

.information__title{
    -ms-flex-item-align: center;
        align-self: center;
}

.information__logo {
    position: absolute;
    top: 20px; 
    /* left: 5vh; */
}

.information__radio-logo{
    position: absolute;
    top: 20px; 
    left: 220px;
}

.information__radio-logo img {
    width: 70%;
}

.information__logo img {
    width: 70%;
}

/* tales list page*/

.tales-list img {
    width: 100%;
}

.tales-list_wrapper {
    width: 70%;
    margin: auto;

}

.tales-list {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex: 1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.tales-list__tale{
    width: 44%;
    -webkit-box-flex: 44%;
        -ms-flex: 44%;
            flex: 44%;
    margin: 1em;
    position: relative;
    -webkit-box-shadow: -2px 3px 36px 0px rgba(0,0,0,0.75);
    box-shadow: -2px 3px 36px 0px rgba(0,0,0,0.75);
}

.tales-list__tale__tale-caption__wrapper{
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.tales-list__tale__tale-caption, .tales-list__tale__tale-time{
    /* flex: 2; */
    
    margin:10px 10px 0 10px;
    padding: 0.3em;
    color:white;
    font-size: 1.4em;
    font-weight: bold;
    background-color: rgba(41, 41, 41, 0.9);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.25em;
    height: 2.2em;
    
}

.tales-list__tale__tale-time{
    font-size: 1.2em;
}

/* One song page */

.song__title__wrapper{
    margin-top: 3em;
    position: relative;
    /* top: 3em; */
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}

.song__composer, .song__title{
    font-family: 'Gotham Pro Bol';
    padding: 0.3em;
    background-color: rgba(255, 255, 255, 0.75);
    font-size: 2.5em;
    text-transform: uppercase;
    font-weight: bold;
    color: var(--main-bg-color);
    margin-bottom: 1rem;
    transition-duration: 0.5s;
    /* display: inline-block; */
    /* align-self: center; */
    
}

.song__composer {
    font-size: 2em;
}

.song__play-button__wrapper, .song__prev-button__wrapper, .song__next-button__wrapper{
    text-align: center;
}

.player_wrapper {
    margin-bottom: 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.player_wrapper img {
    width: 70%;
}


.progress_wrapper{
    text-align: center;
    width: 100%;
    position: relative;
    min-height: 2em;
}

.progress {
    position: absolute;
    left: -5px;
    bottom: -250%;
    
}

.progress img {
    width: 30px;
}
.progress-line_wrapper {
    margin: 0 15px;
    width: 80%;
    position: relative;
    display: inline-block;
}

.progress-line {
    position: relative;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 100%;
    background-color: var(--main-bg-color);
    border: 2px solid white;

}

.cur_time, .end_time {
    display: inline-block;
    background: white;
    width: 3%;
    padding: 0.2em;
    margin: 0 5px;
    position: relative;
    text-align: center;
    font-size: 0.8em;
}



/* END one song page */


@-webkit-keyframes logo-move {
    0% {
        top: 150%;
    }
    100% {
        top: 0;
        opacity: 1;
    }
}


@keyframes logo-move {
    0% {
        top: 150%;
    }
    100% {
        top: 0;
        opacity: 1;
    }
}

@-webkit-keyframes bg-opacity {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 100%;
    }
}

@keyframes bg-opacity {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 100%;
    }
}

@media screen and (max-width: 1024px) and (orientation:portrait) {

    .cur_time, .end_time{
        top: -0.2em;
    }

    .tales-list_wrapper {
        width: 100%;
    }

    .tales-list__tale__tale-caption, .tales-list__tale__tale-time{
        font-size: 1.5em;
    }
    
    .tales-list__tale__tale-time {
        font-size: 1.2em;
    }

    .song__composer, .song__title {
        font-size: 2em;
    }

    .page__main{
        align-items: center;
        height: 45vh;
    }
    
}

@media screen and (max-width: 1024px) and (orientation:landscape){

    .song__title__wrapper{
        width: 70%;
    }
    
    .cur_time, .end_time{
        font-size: 0.6em;
        width: 5%;
    }

    .progress-line_wrapper {
        width: 75%;
    }
    .tales-list__tale__tale-caption, .tales-list__tale__tale-time{
        font-size: 0.9em;
    }

    .tales-list__tale__tale-time {
        font-size: 0.7em;
    }
    
}

@media screen and (max-width: 768px) and (orientation:portrait){

    
    .list img, .info img{
        width:60%;
    }

    .song__title__wrapper{
        width: 100%;
    }
    .information_wrapper{
        width: 85%;
        top: 15vh;
        left: 15vw;
        width: 70vw;
        height: 70vh;
    }
    .information{
        font-size: 1em;
    }
    
    .cur_time, .end_time{
        font-size: 0.6em;
        width: 7%;
    }

    .progress-line_wrapper {
        width: 75%;
    }

    .page__main{
        height: 30vh;
    }

    .tales-list__tale__tale-caption, .tales-list__tale__tale-time{
        font-size: 0.9em;
    }

    .tales-list__tale__tale-time {
        font-size: 0.7em;
    }
    
}

@media screen and (max-width: 768px) and (orientation:landscape){

    .song__composer, .song__title {
        font-size: 1.2em;
    }

    .information_wrapper{
        /* width: 85%; */
        top: 15vh;
        left: 5vw;
        width: 85vw;
        height: 80vh;
        padding: 1em;

    }

    .logo img {
        width: 30%;
        
    }

    .list img, .info img{
        width:60%;
    }
    .player_wrapper img {
        width: 40%;
    }
    .song__composer, .song__title {
        font-size: 1.2em;
    }
    .song__title__wrapper {
        margin-top: -1em;
    }
    .player_wrapper{
        margin-bottom: 0;
    }
    .cur_time, .end_time{
        font-size: 0.6em;
        width: 7%;
    }

    .progress-line_wrapper {
        width: 70%;
    }
    .tales-list_wrapper {
        width: 100%;
    }

    .tales-list__tale__tale-caption, .tales-list__tale__tale-time{
        font-size: 1em;
    }

    .tales-list__tale__tale-time {
        font-size: 0.8em;
    }

    .progress img {
        width: 20px;
    }

    .progress{
        bottom: -150%;
    }

    /* .information {
        margin-bottom: 5vh;
    } */

    .information__logo img {
        width: 50%;
    }

    .information__radio-logo img {
        width: 50%;
    }
    
}

@media screen and (max-width: 576px){
    .information_wrapper{
        /* width: 85%; */
        top: 15vh;
        left: 5vw;
        width: 90vw;
        height: 70vh;
    }

    .page__main{
        flex: 0.8;
    }

    .l{
        height: 5em;
        width: 5em;
    }
    .tales_list{
        height: 3em;
        width: 3em;
    }

    .tales-list_wrapper {
        width: 100%;
    }

    .tales-list__tale__tale-caption, .tales-list__tale__tale-time{
        font-size: 1em;
    }

    .tales-list__tale__tale-time {
        font-size: 0.8em;
    }

    .sm{
        height: 3em;
        width: 3em;
    }

    .song__composer, .song__title {
        font-size: 1.2em;
    }

    .player_wrapper img {
        width: 55%;
    }

    /* .list img, .info img{
        width:60%;
    } */

    .info{
        text-align: right;
    }

    .player_wrapper {
        margin-bottom: 1em;
    }

    .page__bottom {
        margin-bottom: 1em;
    }
    .cur_time, .end_time{
        font-size: 0.6em;
        width: 10%;
    }

    .progress-line_wrapper {
        width: 60%;
    }

    .progress{
        bottom: -150%;
    }

    .progress img {
        width: 20px;
    }

    /* .information {
        margin-bottom: 5vh;
    } */

    .information__logo img {
        width: 50%;
    }

    .information__radio-logo {
        left: 140px;
    }

    .information__radio-logo img {
        width: 50%;
    }

    /* .song__title__wrapper {
        width: 65%;
    } */
    
}
    
/* @media only screen and (orientation:landscape){
    #warning-message { display:none; }
} */